.video2-wrapper, .video-wrapper, #video-img div span.video-img-base, .img-ok, .but-container .button-wrapper, .but-container .b-wrapper.no-but .button-wrapper { -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; }

.button-no { right:22em; bottom:8em; transform:scale(.8); }
.button-si { right:17.5em; bottom:8em; transform:scale(1.2); }
.button-si .button-wrapper i { color:#000; }

#movie1-next { right:3.5em; bottom:1.2em; }

.video { position:absolute; top:10px; left:350px; }
.video-container { position:relative; }
.video-container, .video-base-wrapper { width:460px; height:480px; }
.video-wrapper, .video-wrapper video { position:absolute; top:0; left:0; }
.video-wrapper { width:400px; height:400px; overflow:hidden; left:25px; top:15px; background:#bfa900 url(../images/balls.gif) no-repeat center center; -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC); }
.video-wrapper video { height:400px; left:-175px; top:0; }
.nom { left:-120px; top:30px; }
.carrec { left:300px; bottom:0; }
.carrec p span em { display:block; padding-top:10px; font-family:'lovedbytheking', sans-serif; font-style:normal; }
.video-txt1 { right:220px; top:170px; width:280px; }
.video-txt2 { width:280px; }
.video, .video1-wrapper { display:none; }

#video-img { position:absolute; top:107px; left:7px; }
#video-img div { float:left; text-align:center; position:relative; width:186px; }
#video-img * { cursor:pointer!important; }
#video-img div#img6 { margin-left:93px; }
#video-img div span.video-img-base { width:180px; height:180px; display:block; background:#fff; }
#video-img div img { position:absolute; top:0; left:0; }
#video-img div p { position:absolute; top:30%; left:0; width:100%; font-family: 'chewy', sans-serif; font-style:normal; font-weight:normal; font-size:16px; line-height:19px; color:#000; letter-spacing:1px; }
#video-img-but { bottom:5px; right:90px; }
#video-img-but p { padding:.8em .5em 1.2em .5em!important; }
#video-img-txt { bottom:30px; left:100px; }
#video-img-txt p { font-size:16px; color:#9eb8c4; letter-spacing:1px; }

#video-img div.selected img { opacity:0!important; }
#video-img div.selected p { opacity:1!important; }
#video-img div.selected span.video-img-base { background-color:#fee100!important; }

.img-ok { position:absolute; top:15px; left:15px; background:#fff; }
.img-ok i { color:#c2d6df; font-size:22px; padding:3px; display:block; }
#movie1-txt0 p em { font-style:normal; display:block; }
#movie1-txt0 p span em { font-family:'chewy', sans-serif; display:inline; display:none; }

.but-container { position:absolute; top:110px; left:270px; text-align:center; width:600px; display:none; }
.but-container .b-wrapper * { cursor:pointer!important; }
.but-container .b-wrapper, .but-container .b-wrapper.no-but { display:inline-block; margin:10px; float:left; }
.but-container .b-wrapper .button-wrapper { background:#c2d6df; display:block; position:relative; width:160px; height:160px; overflow:hidden; }
.but-container .b-wrapper .button-wrapper span { position:absolute; top:0; left:0; color:#000; width:100%; display:block; text-align:center; line-height:160px; font-family: 'chewy', sans-serif; font-size:18px; letter-spacing:1px; }
.but-container .b-wrapper.selected .button-wrapper { background:#fee100; }
.but-container .b-wrapper.no-but .button-wrapper { background:rgba(194,214,223,.25); }
.but-container .b-wrapper.no-but .button-wrapper, .but-container .b-wrapper.no-but .button-wrapper img { cursor:default!important; }
.but-container .b-wrapper.no-but .button-wrapper img { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)"!important; filter: alpha(opacity=15)!important; -moz-opacity: 0.15!important; -khtml-opacity: 0.15!important; opacity: 0.15!important; }
.but-container .b-wrapper.no-but .button-wrapper span { display:none; }